Erreur 7 lors de l'installation de Lineage OS

  • Auteur de la discussion bibby62
  • Date de début
B

bibby62

Membre
Inscrit
24 Octobre 2013
Messages
6
Points
0
  • #1
Bonjour,

Je possède un Oneplus One depuis quasiment sa sortie (mais version chinoise). J'avais installé auparavant la dernière version de Cyanogen OS avant que celui-ci se transforme en Lineage OS. Sauf qu'hier, lors d'un redémarrage, il a refusé de démarrer et m'a obligé à installé CyanogenMod 11...

Aujourd'hui je suis sous la dernière version (Cyanogen 13.1.2-ZNH2KAS3P0-bacon), avec la dernière version du recovery de chez TWRP (3.0.2-0), et la ROM Lineage refuse de s'installer, même avec un wipe complet de mon téléphone.. Je ne vois pas ce que j'ai raté pourtant...

J'ai cette fameuse erreur 7 à chaque tentative.

Est-ce que quelqu'un saurait d'où cela peut provenir ?

En vous remerciant d'avance,
Bibby
 
Tekken

Tekken

Samsung Galaxy S10
Moderateur Global
Inscrit
4 Août 2012
Messages
26 814
Points
113
  • #2
Salut,
Normalement cette erreur vient du fait que twrp n'est pas sur jour, essaye avec la 3.0.2.2
 
B

bibby62

Membre
Inscrit
24 Octobre 2013
Messages
6
Points
0
  • #3
Tekken a dit:
Salut,
Normalement cette erreur vient du fait que twrp n'est pas sur jour, essaye avec la 3.0.2.2

Salut,
je vais essayer ça, on verra ce que ça donne.. Même si mon ancienne ROM avait été installé avec un plus vieux recovery :/
 
Tekken

Tekken

Samsung Galaxy S10
Moderateur Global
Inscrit
4 Août 2012
Messages
26 814
Points
113
  • #4
Ok tiens moi au courant
 
B

bibby62

Membre
Inscrit
24 Octobre 2013
Messages
6
Points
0
  • #5
Tekken a dit:
Ok tiens moi au courant
Salut,
Ayant un peu de temps, j'ai regardé quel était la dernière version du recovery.. Mais j'ai installé la dernière dispo ^^'
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !


Je me trompe pas ?

Merci de ton aide l'ami
 
Tekken

Tekken

Samsung Galaxy S10
Moderateur Global
Inscrit
4 Août 2012
Messages
26 814
Points
113
  • #6
bon bah je croyais qu'il y avait une version 3.0.2, pas pour le one plus one apparement :?
[LIEN SUPPRIMÉ] il parle du fait que cela pourrais venir du bootloader non compatible egalement
 
B

bibby62

Membre
Inscrit
24 Octobre 2013
Messages
6
Points
0
  • #7
Je viens de le lire à l'instant..
Je fais une save actuellement et je vais reesayer sans trop y croire.. Sait-on jamais avec un coup de bol

De ce fait, saurais-tu m'indiquer un bootloader qui serait compatible avec Lineage OS ou il n'y en a pas encore ?

Désolé, je suis un peu novice en la matière, je fais ce que je peux :lol:

EDIT : Problème résolu, elle est passé ce soir.. J'y comprend rien ^^'
 
Tekken

Tekken

Samsung Galaxy S10
Moderateur Global
Inscrit
4 Août 2012
Messages
26 814
Points
113
  • #8
Salut, bon bah tant mieux, merci de passer ton post en résolu
 

Sujets en relation

Haut Bas